Topic: Old Packages 7.0.12

HI,

I search but did not find old version of rpm in archive repository .
I search for this old version of rpm :

libtidy-0.99.0-31.20091203.el7.x86_64
php-7.0.12-2.el7.remi.x86_64
php-bcmath-7.0.12-2.el7.remi.x86_64
php-cli-7.0.12-2.el7.remi.x86_64
php-common-7.0.12-2.el7.remi.x86_64
php-devel-7.0.12-2.el7.remi.x86_64
php-gd-7.0.12-2.el7.remi.x86_64
php-intl-7.0.12-2.el7.remi.x86_64
php-json-7.0.12-2.el7.remi.x86_64
php-mbstring-7.0.12-2.el7.remi.x86_64
php-mysqlnd-7.0.12-2.el7.remi.x86_64
php-pdo-7.0.12-2.el7.remi.x86_64
php-process-7.0.12-2.el7.remi.x86_64
php-soap-7.0.12-2.el7.remi.x86_64
php-symfony-polyfill-1.2.0-1.el7.remi.noarch
php-tidy-7.0.12-2.el7.remi.x86_64
php-xml-7.0.12-2.el7.remi.x86_64

It is possible find this package
Thanks

Re: Old Packages 7.0.12

Thread moved in proper forum.

Please read https://forum.remirepo.net/viewtopic.php?id=1966

See http://rpms.remirepo.net/store/php/common/7.0.12/   (and you can simply find other URI using same scheme).

> libtidy-0.99.0-31.20091203.el7.x86_64

This one is  not from my repository (but from EPEL)

Desktop: Fedora 29 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Old Packages 7.0.12

Thanks for the reply .
I've read the forum.

I rennove the request.
I found only this packages

The problem is that i need this packages ( production environment ) and not found on the archive repository .
It is possible to  regain packages


Thanks

Re: Old Packages 7.0.12

??

Desktop: Fedora 29 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Old Packages 7.0.12

I' ve found only this two rpm


php-7.0.12-2.el7.remi.x86_64
php-common-7.0.12-2.el7.remi.x86_64

It is possible to get the url of the other packages


php-bcmath-7.0.12-2.el7.remi.x86_64
php-cli-7.0.12-2.el7.remi.x86_64
php-devel-7.0.12-2.el7.remi.x86_64
php-gd-7.0.12-2.el7.remi.x86_64
php-intl-7.0.12-2.el7.remi.x86_64
php-json-7.0.12-2.el7.remi.x86_64
php-mbstring-7.0.12-2.el7.remi.x86_64
php-mysqlnd-7.0.12-2.el7.remi.x86_64
php-pdo-7.0.12-2.el7.remi.x86_64
php-process-7.0.12-2.el7.remi.x86_64
php-soap-7.0.12-2.el7.remi.x86_64
php-symfony-polyfill-1.2.0-1.el7.remi.noarch
php-tidy-7.0.12-2.el7.remi.x86_64
php-xml-7.0.12-2.el7.remi.x86_64

Thanks in advance

Re: Old Packages 7.0.12

Use previous url, replacing "common", with the package you want (ncmath, cli, json...)

Desktop: Fedora 29 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Old Packages 7.0.12

Ok i've download the old packages

Thank you so much !!!